Skip to navigation

Set Organization Policy

Requires the manage_tool_access permission.

Authentication

AuthorizationBearer

An organization API key (mfw_org_key_...), sent as Authorization: Bearer <key>. Create one under Settings → API keys.

Request

This endpoint expects an object.
modeenumRequired
Allowed values:
ruleslist of objectsOptionalDefaults to []

Response

Successful Response
subjectenum
Allowed values:
group_idstring or nullformat: "uuid"
user_idstring or nullformat: "uuid"
modeenum
Allowed values:
ruleslist of objects
updated_atdatetime or null

Errors

422
Unprocessable Entity Error